<?php
class Nivel{
    private $idNivel;
    private $Nome;
    private $Descricao;
    private $Icone;
    
    public function __construct($idNivel   = '',
                                $Nome      = '',
                                $Descricao = '',
                                $Icone     = '') {
        $this->idNivel = $idNivel;
        $this->Nome    = $Nome;
        $this->Descricao = $Descricao;
        $this->Icone     = $Icone;
    }
    
    public function getIdNivel(){
        return $this->idNivel;
    }
    
    public function getNome(){
        return $this->Nome;
    }
    
    public function getDescricao(){
        return $this->Descricao;
    }
    
    public function getIcone(){
        return $this->Icone;
    }
    
    
}